# Official TinyMCE Vue component

## About

This package is a thin wrapper around [TinyMCE](https://github.com/tinymce/tinymce) to make it easier to use in a Vue application.

* If you need detailed documentation on TinyMCE, see: [TinyMCE Documentation](https://www.tiny.cloud/docs/tinymce/latest/).
* For the TinyMCE Vue Quick Start, see: [TinyMCE Documentation - Vue Integration](https://www.tiny.cloud/docs/tinymce/latest/vue-cloud).
* For the TinyMCE Vue Technical Reference, see: [TinyMCE Documentation - TinyMCE Vue Technical Reference](https://www.tiny.cloud/docs/tinymce/latest/vue-ref).
* For our quick demos, check out the TinyMCE Vue [Storybook](https://tinymce.github.io/tinymce-vue/).


### Tinymce version compatibility

| tinymce       | tinymce-vue version   |
| ---           | ---                   |
| 7.6 and above | 6.2 and above         |
| below 7.6     | Versions prior to 6.2 |

### Vue version compatibility

| vue     | tinymce-vue             |
| ---     | ---                     |
| 3.x     | 4.0 and above           |
| 2.x     | Versions prior to 4.0   |

### Issues

Have you found an issue with `tinymce-vue` or do you have a feature request? Open up an [issue](https://github.com/tinymce/tinymce-vue/issues) and let us know or submit a [pull request](https://github.com/tinymce/tinymce-vue/pulls). *Note: for issues related to TinyMCE please visit the [TinyMCE repository](https://github.com/tinymce/tinymce).*
